Nyt i 4.3.5:
  • Requires OS X 10.11 (El Capitan) or higher.
  • All dialogs now use adjusted Auto Layout and Base Internationalization ...
[Flere ...]
Nyt i 4.3.4:
  • Supports OS X 10.11 (El Capitan).
  • All localized languages have been re-added.
[Flere ...]
Nyt i 4.3.3b05:
  • Beta version (English only).
  • All XIBs use auto-layout.
[Flere ...]
System­krav:
OS X 10.11 (El Capitan) eller senere; Apple Developer Tools (Xcode, Interface Builder, ibtool) have to be installed.